﻿body, html{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font: 9pt Arial, Helvetica, sans-serif;
	background: #0c4ea3; /* Old browsers */
background: -moz-linear-gradient(top, #0c4ea3 18%, #2d2c32 95%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(18%,#0c4ea3), color-stop(95%,#2d2c32)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #0c4ea3 18%,#2d2c32 95%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #0c4ea3 18%,#2d2c32 95%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #0c4ea3 18%,#2d2c32 95%); /* IE10+ */
background: linear-gradient(to bottom, #0c4ea3 18%,#2d2c32 95%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c4ea3', endColorstr='#080f5b',GradientType=0 ); /* IE6-9 */
 background-repeat: no-repeat;
    background-attachment: fixed;
}
.ContentBody{

}
a img {
	border: 0
}
.Button, a.Button, a:link.Button, a:visited.Button, a:hover.Button, a:active.Button{
	border-right: #696969 1px solid;
	padding-right: 1em;
	border-top: silver 1px solid;
	margin-top: 0.1em;
	padding-left: 1em;
	font-weight: bolder;
	font-size: .9em;
	margin-bottom: 0.1em;
	padding-bottom: 3px;
	overflow: visible;
	border-left: silver 1px solid;
	color: white;
	line-height: 20px;
	padding-top: 3px;
	border-bottom: #696969 1px solid;
	background-repeat: repeat-x;
	font-family: Arial, helvetica, sans-serif;
	background-color: #0265CB;
	text-align: center;
	text-decoration: none
}
.Logo
{
	display: block;
}
.MenuArea2{
	background: url('logo-bottom.jpg') repeat-x;
	position: absolute;
	top: 150px;
	font-size: 11px;
	display: block
}
.MenuArea {
    background: url('logo-bottom.jpg') repeat-x;
    height: 20px;
    overflow: hidden;
    text-align: right;
    width: 764px;
}
.MenuArea table {
    margin-left: auto;
    text-align: left;
}
.MenuArea table td {
    padding: 0;
}
.SubMenuArea{
	background: url('bg-banner-bottom.gif') repeat-x;
	height: 20px;
	width: 764px;
}
.MenuPage a, .MenuPageSelected a{
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 0 10px;
	border-left: 1px dotted white;
	line-height: 20px;
	font-size: 11px
}
.MenuPage a:hover,.MenuTabSelected a{
	background-color: #111;
	opacity:0.7;
	filter:alpha(opacity=70);
	font-size: 11px
}
.SubMenuPage a, .SubMenuPageSelected a{
	padding: 0 10px;
	text-decoration: none;
	color: #444;
	display: block;
	line-height: 20px;
	font-size: 11px
}
.SubMenuPage a:hover, .SubMenuPageSelected a{
	background: #A29696;
	color: #fff;
	font-size: 11px
}
.Scroll {
	color: #444;
	background: url('bg-banner-submenuarea.gif') repeat-x
}
.BannerSpacer{
	background: url(banner_spacer.gif);
	height: 65px
}
.BannerPane{
	margin: 8px 0px 0px 8px
}
.Panes{
	background-color: #fff
}
.ContentPane{
	padding-right: 8px;
	padding-top: 5px;
	padding-left:33px;
}
.RightPane {
	padding-left: 15px;
	padding-top: 5px
}
.Footer{
	background: #fff
}
.FooterPane{
	margin-left: 8px;
	margin-right: 8px;
	background: #fff url(footer.gif) repeat-x
}
.FooterMenu{
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 0px;
	padding-top: 10px;
	border: 0;
	width: 770px
}
.Footer a:hover{
	color: #ff0000;
	text-decoration: underline
}
.Footer a{
	color: #504A70;
	text-decoration: none
}
.Footer{
	font: .9em Arial, Helvetica, sans-serif;
	color: #504A70
}
.nM{
	padding-top: 5px;
	padding-bottom: 5px;
	color: #c9c9c9
}
.nM a{
	color: #c9c9c9;
	text-decoration: none
}
.nM a:hover{
	color: #c9c9c9;
	text-decoration: underline
}

.quform-outer {float:left; 
}